RRAMS PWD - Mobile Application - Bug #1164

Spelling mistake in Reports module.
07/08/2024 04:21 PM - prathyusha Ramisetti

Status: Resolved Start date: 07/08/2024
Priority: Normal Due date:

Assignee: Santosh Mutakoduru % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

http://164.100.222.91/services/MobileRequests/ReportParams/Execution
After clicking on generate in reports "success" spelling mistake in the response.

History

#1 - 07/08/2024 03:51 AM - prathyusha Ramisetti

- Description updated

#2 - 27/09/2024 03:00 PM - Santosh Mutakoduru

- Status changed from New to Resolved
